YaBB.nl

Log in of registreer jezelf.

Login met gebruikersnaam, wachtwoord en sessielengte
Geavanceerd zoeken  
Pagina's: [1]   Omlaag

Auteur Topic: Newbee vraag : Upgrade van V1 Gold SP 1.3.1 naar nieuwe versie 2.1 ?  (gelezen 3789 keer)

Mr_Bean

  • Gast

Hoi allemaal,

ik kreeg onlangs een Yabb forum dat zo'n 2 jaar draait in mijn schoot gegooid. Na een beetje rondzoeken vond ik dat het een V1 Gold SP 1.3.1 versie is.

Ik heb ook gezien dat er nu een nieuwe versie uit is, de 2.1.

Mijn vraag is duidelijk (en ik heb geen antwoord gevonden met de zoek functie). Kan ik RECHTSTREEKS upgraden van die oude naar die nieuwe versie ? Gaan de bestanden blijven werken ?

Ik moet eerlijk zijn en zeggen dat ik nog niet gekeken heb, maar zit er een duidelijke upgrade handleiding bij de installatie bestanden ? Want ik heb dat nog nooit gedaan. Hoe weet ik trouwens welke versie ik gebruikt (ik zie hier in het forum 2 subfora, nl voor CGI en een ander voor PHP) ?

Graag wat meer info of evt links naar de juiste FAQ's...

groetjes,

Davy
Gelogd
Pagina's: [1]   Omhoog
 

Pagina opgebouwd in 0.044 seconden met 20 queries.